Bug 58505 - hdparm option -B has wrong help
Summary: hdparm option -B has wrong help
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hdparm   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-18 09:23 UTC by David Balažic
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-18 09:23:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2002-01-18 09:23:31 UTC
Description of Problem:

Running hdparm without any arguments gives a list of option, where -B is 
described as "Get the Power Management value" or maybe it is "Acoustic 
Management", I do not recall, but it is "Get". But if I try "hdparm -
B /dev/hda" it complains that a value for "-B" is missing. If I try something 
like "hdparm -B 129 /dev/hda" then it is accepted and a difference can be seen 
in the AdvancedPM line of the "hdparm -I /dev/hda" output.

Version-Release number of selected component (if applicable):

hdparm on the redhat 7.2 admin/rescue CD ( the credit card sized CD )

Comment 1 Karsten Hopp 2002-06-26 10:01:37 UTC
fixed in hdparm-5.2


Note You need to log in before you can comment on or make changes to this bug.